.s_footer {
  background-color: #0F697D;
  color: white;
}

.footer-logo-image {
  display: flex;
  justify-content: center;
  align-items: center;
}
.footer-logo-image img {
  width: 190px;
  height: 42px;
}

.s_footer_wrap {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-items: flex-start;
  justify-content: space-between;
  padding: 30px 70px;
}

#map {
  height: 665px;
}

.s_footer_soc {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 24px; /* 70px; */
  flex-direction: column;
}

.s_footer_soc_text p,
.s_footer_phones_wrap *,
.s_footer_adress_wrap * {
  font-family: "Gilroy-Medium";
  font-size: 16px;
  line-height: 26px;
  color: white;
}

.s_phone_icons_wrap {
  display: flex;
  gap: 5px;
}
.s_phone_icons_wrap a {
  transform: scale(1);
  transition: transform 0.3s;
}
.s_phone_icons_wrap a:hover {
  transform: scale(1.1);
}
.s_phone_icons_wrap a img {
  width: 25px;
  height: 25px;
  -o-object-fit: contain;
     object-fit: contain;
}

.s_footer_soc_text,
.s_footer_phones_title,
.s_footer_adress_title {
  margin-bottom: 20px;
}

.s_footer_phone,
.s_footer_adress_text {
  font-family: "Gilroy-Medium";
  font-size: 16px;
  line-height: 26px;
}

.s_footer_adress_text > p,
.s_footer_phones_wrap .s_footer_phone,
.s_footer_adress_text a {
  font-family: "Gilroy-Light";
}

.s_footer_phone a,
.s_footer_adress_text a {
  text-decoration: underline;
}

.s_footer_phone {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
}

.s_footer_soc_icons {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 15px;
}
.s_footer_soc_icons a {
  transform: scale(1);
  transition: transform 0.3s;
}
.s_footer_soc_icons a:hover {
  transform: scale(1.1);
}

.s_footer_copy {
  background-color: #382723;
  padding-left: 29vw;
  padding-right: 70px;
}

.s_footer_copy {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: row;
  flex-wrap: nowrap;
  height: 60px;
}
.s_footer_copy p {
  font-size: 12px;
  line-height: 14px;
  color: white;
}

.s_footer_refs {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.s_footer_refs ul {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-direction: row;
  gap: 28px;
}
.s_footer_refs a {
  font-size: 16px;
  line-height: 19px;
  color: white;
}

.widjet-call-wrapepr {
  display: flex;
  width: 60px;
  height: 60px;
  align-items: center;
  justify-content: center;
  border: 1px solid #FFFFFF;
  position: fixed;
  right: 20px;
  bottom: 55px;
  border-radius: 100px;
  z-index: 999;
  cursor: pointer;
}

.widjet-call {
  display: flex;
  width: 50px;
  height: 50px;
  justify-content: center;
  align-items: center;
  background-color: #02758B;
  border-radius: 100px;
}

.icon-first {
  display: inline-block;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  width: 20px;
  height: 20px;
  background-image: url("../images/WhatsApp_2_.svg");
}

.widjet-call-wrapepr.active {
  background-color: #0F697D;
  border-top-right-radius: 0;
  border-top-left-radius: 0;
}
.widjet-call-wrapepr.active .icon-first {
  background-image: url("../images/close-icon-widget.svg");
}
.widjet-call-wrapepr.active .widjet-call {
  background-color: #02758B;
  z-index: 2;
}
.widjet-call-wrapepr.active .more-links {
  display: flex;
  z-index: 1;
}

.more-links {
  display: none;
  flex-direction: column;
  gap: 20px;
  justify-content: space-between;
  align-items: center;
  top: -250px;
  position: absolute;
  width: 104%;
  background-color: #0F697D;
  padding: 20px 0 30px;
  border-radius: 39px 39px 0 0;
  border: 1px solid white;
  border-bottom: none;
}
.more-links .more-links-item a img {
  transform: scale(1);
  transition: transform 0.3s;
}
.more-links .more-links-item a:hover img {
  transform: scale(1.2);
}

#bingc-phone-button {
  left: 2% !important;
}

.category-menu {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 15px;
}

.s_footer_connect {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
  gap: 25px;
}

.category-list-footer {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-start;
  gap: 30px;
}
.category-list-footer .category-item {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
}
.category-list-footer .category-item a {
  display: inline-block;
  font-size: 13px;
  font-weight: 500;
  line-height: 24px;
  color: white;
  transform: scale(1);
  transition: transform 0.3s;
}
.category-list-footer .category-item a:hover {
  transform: scale(1.1);
}

.category-menu-title {
  display: inline-block;
  font-size: 13px;
  font-weight: 600;
  line-height: 24px;
  text-align: left;
}

@media screen and (max-width: 768px) {
.category-menu {
    margin: 15px 0 0 0;
}
.s_footer_soc_text{
	margin-top: 20px;
}

.category-list-footer {
gap: 0;	
    align-items: center;
}
  .s_footer_soc {
    align-items: center;
    gap: 40px;
  }
  .s_footer_connect {
    justify-content: center;
    align-items: center;
  }
  .category-list-footer .category-item,
  .category-menu {
    align-items: center;
  }
  .category-list-footer {
    flex-direction: column;
  }
  .s_footer_wrap {
    padding: 30px 10px;
    flex-direction: column;
    align-items: center;
  }
  .s_footer_copy {
    padding: 20px 10px;
    flex-direction: column;
    justify-content: center;
    gap: 20px;
  }
  .s_footer_copy p {
    font-size: 10px;
  }
  .s_footer_phones,
  .s_footer_adress {
    text-align: center;
  }
  .s_footer_phones_wrap * {
    margin: 0 auto;
  }
  .s_footer_phones_wrap p {
    font-size: 18px;
  }
  .s_footer_adress_title,
  .s_footer_phones_title {
    margin-bottom: 10px;
  }
  .s_footer_soc_icons {
    justify-content: center;
  }
  .s_work_text p {
    white-space: normal;
  }
}

/* mp */

.s_footer_copy {
  background-color: #382723;
  padding-left: 0px;
  padding-right: 0px;
}
@media screen and (max-width: 1030px) {
  .s_footer_copy {
    height: auto;
  }
}

.s_footer_copy .container {
  width: 100%;
}

.s-footer-copy__body {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: row;
  padding: 0px 70px;
}
@media screen and (max-width: 1030px) {
  .s-footer-copy__body {
    flex-direction: column;
    row-gap: 10px;
    padding-top: 20px;
    padding-right: 22px;
    padding-bottom: 20px;
    padding-left: 22px;
  }
}

.s_footer_license > * {
  font-size: 12px;
  line-height: 14px;
  color: rgba(255,255,255,0.5);
}

.s_footer_license a:hover {
  color: #0f697d;
}

.s_footer_copyright p {
  color: rgba(255,255,255,0.5);
}

@media screen and (max-width: 1030px) {
  .s_footer_license {
    order: 2;
  }
  .s_footer_refs {
    order: 1;
  }
  .s_footer_copyright {
    order: 3;
  }
}

/* MODALS */

.s_footer_online_reg_btn button {
  font-family: "Gilroy-Medium";
  font-size: 16px;
  line-height: 26px;
  color: #ffffff;
  background-color: transparent;
  border: none;
  transition: transform 0.3s;
}

.s_footer_online_reg_btn button:hover {
  transform: scale(1.1);
  cursor: pointer;
}

/* ========== MODALS ========== */

body.no-scroll {
	overflow: hidden;
}

/* Contact Form 7 */
.online-reg-modal-form .wpcf7-form-control-wrap {
	display: block;
	width: 100%;
}

.online-reg-modal-form .wpcf7-spinner {
  display: none;
}

.online-reg-modal-form .wpcf7 form .wpcf7-response-output {
  display: none;
	margin: 0px;
}

.online-reg-modal-form .wpcf7-not-valid-tip {
  padding-top: 15px;
  padding-right: 20px;
  padding-left: 20px;
  font-size: 14px;
  line-height: 17px;
  text-align: left;
  color: rgba(255, 92, 95, 1);
}
@media screen and (max-width: 576px) {
  .online-reg-modal-form .wpcf7-not-valid-tip {
    padding-left: 8px;
    font-size: 12px;
    line-height: 14px;
  }
}

.online-reg-modal-form {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow-y: auto;
	padding: 30px 15px;
	z-index: 2000;
	background: rgba(48, 42, 37, 0.70);
	backdrop-filter: blur(5px);
}

.online-reg-modal-form.show {
	display: block;
}

.online-reg-modal-form .modal__inner {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	min-height: 100%;
}

.online-reg-modal-form .modal__content {
	position: relative;
	max-width: 491px;
	width: 100%;
	padding-top: 150px;
	padding-right: 50px;
	padding-bottom: 50px;
	padding-left: 50px;
	background-color: #fff;
	-webkit-transform: scale(0.5);
	transform: scale(0.5);
	opacity: 0;
	-webkit-transition: opacity .2s ease-out, -webkit-transform .2s ease-out;
	transition: opacity .2s ease-out, -webkit-transform .2s ease-out;
	transition: transform .2s ease-out, opacity .2s ease-out;
	transition: transform .2s ease-out, opacity .2s ease-out, -webkit-transform .2s ease-out;
	background: #0F697D;
	backdrop-filter: blur(5.5px);
}
@media screen and (max-width: 576px) {
  .online-reg-modal-form .modal__content {
    max-width: 320px;
    padding-top: 86px;
    padding-right: 32px;
	  padding-bottom: 32px;
	  padding-left: 32px;
  }
}

.online-reg-modal-form .modal__img {
	content: "";
	position: absolute;
	top: -50px;
	left: 50%;
	transform: translateX(-50%);
}
@media screen and (max-width: 576px) {
  .online-reg-modal-form .modal__img img {
    max-width: 320px;
  }
}

.online-reg-modal-form .modal__close {
	width: 20px;
	height: 20px;
	position: absolute;
	top: 110px;
	right: 50px;
	z-index: 1;
	background: none;
	border: none;
	padding: 0;
	cursor: pointer;
	-webkit-transition: -webkit-transform 0.2s linear;
	transition: -webkit-transform 0.2s linear;
	transition: transform 0.2s linear;
	transition: transform 0.2s linear, -webkit-transform 0.2s linear;
}
@media screen and (max-width: 576px) {
  .online-reg-modal-form .modal__close {
    width: 13px;
	  height: 13px;
    top: 64px;
    right: 32px;
  }
}
  
.online-reg-modal-form .modal__close:focus {
	outline: none;
}
  
.online-reg-modal-form .modal__close:hover {
	-webkit-transform: rotate(90deg);
			transform: rotate(90deg);
}
  
.online-reg-modal-form .modal__close img {
	display: block;
  width: 100%;
}

.online-reg-modal-form .modal-text__title {
  display: block;
	max-width: 343px;
	font-size: 18px;
  color: #ffffff;
}
@media screen and (max-width: 576px) {
  .online-reg-modal-form .modal-text__title {
    max-width: 100%;
    font-size: 16px;
    line-height: 19px;
  }
}

.online-reg-modal-form .modal-text__form {
  display: flex;
  flex-direction: column;
  gap: 0px;
	width: 100%;
	margin-top: 20px;
  text-align: center;
}

@media screen and (max-width: 576px) {
  .online-reg-modal-form .modal-text__form > *:nth-last-child(2) {
    order: 1;
  }

  .online-reg-modal-form .modal-text__form > *:nth-last-child(3) {
    order: 2;
  }
}

.online-reg-modal-form .modal-text__form textarea,
.online-reg-modal-form .modal-text__form input[type="email"],
.online-reg-modal-form .modal-text__form input[type="text"],
.online-reg-modal-form .modal-text__form input[type="tel"] {
	padding-left: 20px;
	width: 100%;
	height: 50px;
  color: #E5E3E3;
	font-size: 16px;
	line-height: 19.2px;
  border: none;
  border-bottom: 1px solid rgba(255, 255, 255, 1);
  color: #ffffff;
  background: rgba(15, 105, 125, 1);
}
@media screen and (max-width: 576px) {
  .online-reg-modal-form .modal-text__form textarea,
  .online-reg-modal-form .modal-text__form input[type="email"],
  .online-reg-modal-form .modal-text__form input[type="text"],
  .online-reg-modal-form .modal-text__form input[type="tel"] {
    padding-left: 8px;
  }
}

.online-reg-modal-form .modal-text__form textarea {
  padding-top: 15px;
  resize: none;
}

.online-reg-modal-form .modal-text__form input::placeholder,
.online-reg-modal-form .modal-text__form textarea::placeholder {
	color: #E5E3E3;
	font-size: 16px;
	line-height: 19.2px;
	opacity: 1;
}
.online-reg-modal-form .modal-text__form input:-ms-input-placeholder,
.online-reg-modal-form .modal-text__form input::-ms-input-placeholder,
.online-reg-modal-form .modal-text__form input::-webkit-input-placeholder,
.online-reg-modal-form .modal-text__form input::-moz-placeholder,

.online-reg-modal-form .modal-text__form textarea:-ms-input-placeholder,
.online-reg-modal-form .modal-text__form textarea::-ms-input-placeholder,
.online-reg-modal-form .modal-text__form textarea::-webkit-input-placeholder,
.online-reg-modal-form .modal-text__form textarea::-moz-placeholder { 
	color: #E5E3E3;
	font-size: 16px;
	line-height: 19.2px;
}

.online-reg-modal-form .modal-text__form textarea:focus,
.online-reg-modal-form .modal-text__form input:focus {
  outline: none;
  border: none;
  border-bottom: 1px solid rgba(255, 255, 255, 1);
}

.online-reg-modal-form .form__rights {
  margin-top: 20px;
  font-size: 14px;
  line-height: 17px;
  text-align: left;
  color: rgba(255, 255, 255, 0.33);
}
@media screen and (max-width: 576px) {
  .online-reg-modal-form .form__rights {
    font-size: 12px;
    line-height: 14px;
  }
}

.online-reg-modal-form .form__btn {
  max-width: 254px;
  width: 100%;
  height: 48px;
  margin-top: 30px;
  margin-right: auto;
  margin-left: auto;
  font-size: 18px;
  line-height: 22px;
  color: rgb(15, 105, 125);
  background-color: #ffffff;
  border: none;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
}
@media screen and (max-width: 576px) {
  .online-reg-modal-form .form__btn {
    max-width: 100%;
    margin-top: 21px;
  }
}

.online-reg-modal-form .form__btn:hover {
  cursor: pointer;
  opacity: 0.8;
}

.online-reg-modal-form .message-body {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 20px;
  padding-top: 100px;
  padding-bottom: 150px;
}

.online-reg-modal-form .message-body .message-body__text--1 {
  font-size: 20px;
  font-weight: 500;
  line-height: 120%;
  text-align: center;
  color: #ffffff;
}

.online-reg-modal-form .message-body .message-body__text--2 {
  font-size: 16px;
  font-weight: 400;
  line-height: 120%;
  text-align: center;
  color: #ffffff;
}

/*
 * Додаємо символ "*" для обов'язкових полів форми
 */
.online-reg-modal-form .modal-text__form input[type="text"] {
  position: relative;
}
.online-reg-modal-form .modal-text__form .wpcf7-form-control-wrap:is([data-name="certus-name"], [data-name="tel-703"])::after {
  content: "*";
  color: #FF5C5F;
  position: absolute;
  left: 6px;
  top: 10px;
  /* top: 50%; */
  /* transform: translateY(-50%); */
  pointer-events: none;
}
.online-reg-modal-form .form__required-fields {
  margin-top: 20px;
  font-size: 14px;
  line-height: 17px;
  text-align: left;
  color: #FF5C5F;
}
@media screen and (max-width: 576px) {
  .online-reg-modal-form .form__required-fields {
    font-size: 12px;
    line-height: 14px;
  }
}

/* ========== end___MODALS ========== */

.appointment__form input[type="text"] {
  position: relative;
}
.appointment__form .wpcf7-form-control-wrap:is([data-name="certus-name"], [data-name="tel-703"])::after {
  content: "*";
  color: #FF5C5F;
  position: absolute;
  left: 6px;
  top: 10px;
  /* top: 50%; */
  /* transform: translateY(-50%); */
  pointer-events: none;
}
.appointment__form .form__required-fields {
  margin-top: 20px;
  font-size: 14px;
  line-height: 17px;
  text-align: left;
  color: #FF5C5F;
}
@media screen and (max-width: 576px) {
  .appointment__form .form__required-fields {
    font-size: 12px;
    line-height: 14px;
  }
}

/* end___mp */